
.product-prize {background: url(../images/skins/prize4.png) no-repeat top left;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {background: url(../images/skins/subnav-bg4.jpg);}

.highlight1,
.table1 th {background: #4C3932 url(../images/button-overlay.png) repeat-x;}
#searchform #searchsubmit {background: #4C3932 url(../images/search-btn.png) no-repeat 0 0;}

h1, h2, h3, h4, h5, h6, #slider a,
ul.tabs li a,
#accordion h4.ui-state-default a,
#latest-recipes .recipes-desc a:hover,
.sidebar-widget a:hover,
#popular-posts .popular-desc a:hover,
#footer a:hover {color: #4C3932;}


.filter a:hover, .filter li.current a:hover, .portfolio-small-desc a, #commentform input[type="submit"], .wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #fff;
	background: #5E4A3F;
	background: -moz-linear-gradient(top, #5E4A3F 0%, #4C3932 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5E4A3F), color-stop(100%,#4C3932));
	background: -webkit-linear-gradient(top, #5E4A3F 0%,#4C3932 100%);
	background: -o-linear-gradient(top, #5E4A3F 0%,#4C3932 100%);
	background: -ms-linear-gradient(top, #5E4A3F 0%,#4C3932 100%);
	background: linear-gradient(top, #5E4A3F 0%,#4C3932 100%);
	border: 1px solid #3D2B24;
}
